body {
  text-align: center;
  font-family: Arial, sans-serif;
  font-style: normal;
  color: #444;
}

#container {
  padding-top: 26px;
  width: 1000px;
  margin: 0 auto;
  text-align: left;
}

#header {
  height: 65px;
}

.logo {
  float: left;
  border-width: 0px;
}

#content {
  clear: left;
  float: left;
  width: 517px;
  font-size: 18px;
}

#content h2 {
  margin: 0;
  font-size: 18px;
  font-weight: 700;
}

#content #annotation {
  font-size: 12px;
}

#content p {
  margin-top: 12px;
  margin-bottom: 24px;
}

#content img {
  float:left;
}

img#jewel {
  box-shadow: 0px 1px 2px 0px rgba(60, 64, 67, .30), 0px 1px 3px 1px rgba(60, 64, 67, .15);
}

#action {
  margin-left: 600px;
}

#action table td {
  padding-top: 30px;
}

.pagewarning {
  border: 2px solid red;
  padding: 5px;
  text-align: center;
  font-weight: bold;
  font-size: 150%;
  color: red;
  margin-bottom: 10px;
}

.blue * {
  margin: 0;
  padding: 0;
}

.blue {
  line-height: 1.2;
  width: 390px;
  height: 100px;
  max-width: 795px;
  background-color: #F1F1F1;
  border: #E5E5E5;
  text-align: center;
  overflow: visible;
  padding-top: 30px;
}

.blue div.button {
  display: inline-block;
  font-size: 16px;
  font-family: arial;
  font-weight: bold;
  background-color: #4D90FE;
  background-image: -webkit-linear-gradient(top,#4D90FE,#4787ED);
  background-image: -moz-linear-gradient(top,#4D90FE,#4787ED);
  background-image: -ms-linear-gradient(top,#4D90FE,#4787ED);
  background-image: -o-linear-gradient(top,#4D90FE,#4787ED);
  background-image: linear-gradient(top,#4D90FE,#4787ED);
  border: 1px solid #3079ED;
  min-width: 176px;
  max-width: 390px;
  height: 45px;
  margin: 0 auto;
  padding-right: 10px;
  padding-left: 10px;
  white-space: nowrap;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-border-radius: 2px;
}

.blue div.button:hover {
  background-color: #357AE8;
  background-image: -webkit-linear-gradient(top,#4D90FE,#357AE8);
  background-image: -moz-linear-gradient(top,#4D90FE,#357AE8);
  background-image: -ms-linear-gradient(top,#4D90FE,#357AE8);
  background-image: -o-linear-gradient(top,#4D90FE,#357AE8);
  background-image: linear-gradient(top,#4D90FE,#357AE8);
  border: 1px solid #2F5BB7;
}

.blue div.button:focus {
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .1);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .1);
  box-shadow: 0 1px 1px rgba(0, 0, 0, .1);
}

.blue div.button:active {
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
}

.blue div.button a {
  display: block;
  color: #FFF!important;
  text-decoration: none;
  font-weight: bold;
  line-height: 45px;
  height: 100%;
}

.blue p {
  padding: 16px 0 0 0;
  font-size: 14px!important;
}

ul.features li { line-height:1.4em; }
#subcontent {
  clear: both;
  float: left;
  margin: 1.5em 0;
}

#footer {
  clear: both;
  padding-top: 82px;
  text-align: center;
  font-size: 12px;
  color: #3c3c3c;
}

.langmenu {
  display: inline;
  float: right;
  padding-top: 1em;
  font-size: 90%;
  margin-right: 8px;
}

#tos {
  font-family: Arial;
  margin-bottom: 10px;
}

#download-options {
  margin: 0 0 1em;
}

#download-options h3 {
  padding-bottom: .5em;
}

#download-options label {
  line-height: 1.7em;
}

#download-options input {
  position: relative;
  top: .15em;
}

#submit2 {
  font-weight: bold;
}

#tos iframe {
  width: 600px;
  height: 200px;
  background: #fff;
  border: 1px solid #666;
}

#tos #throbber {
  display: none;
  position: absolute;
  top: 2px;
  left: -24px;
}

.inline {
  float: right;
  padding: 0 0 10px 10px;
}

.promo-w { margin:0 0 1em;padding:5px;text-align:center;width:285px; }
.promo-b { background-color:#cadef4;border:1px solid #93b4d9;margin:0 0 1em;padding:10px 5px;text-align:center;width:283px; }
.promo-w p, .promo-b p { font-size:1.2em;margin:0;padding:0; }
.new { color:#c00; }

.config-options h2 { margin:0 0 .2em;padding:0; }
.config-options ul { list-style:none;margin:0;padding:0; }
.config-options li { margin:0 0 .2em;padding:0; }


.more-info-box {
  width: 100%;
  height: 54px;
}

.more-info-box-1 {
  margin-top: 28px;
}


.more-info-box-2 {
  margin-top: 30px;
}

.more-info-box-3 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.more-info-image {
  display: block;
  float: left;
  margin-right: 30px;
}

.more-info-image-1 {
  margin-top: 4px;
}

.more-info-image-2 {
  margin-top: 2px;
}

.more-info-text {
  display: block;
  text-align: left;
}

.more-info-text-strong {
  color: #222;
  font-size: 17px;
  font-weight: 500;
  line-height: 20px;
}

.more-info-text-detail {
  color: #777;
  font-size: 13px;
  line-height: 18px;
}

.links {
  font-size: 12px;
  color: #0032C8;
  text-style: underlined;
  margin-top: 35px;
  margin-bottom: 0px;
}
